Bug 7541 - [UPDATE REQUEST] modemmanager
: [UPDATE REQUEST] modemmanager
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-11-25 14:43 MSK by Vladimir Potapov
Modified: 2017-02-15 19:28 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
vladimir.potapov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2016-11-25 14:43:32 MSK
new minor version of modemmanager released
Comment 1 Andrey Bondrov 2016-11-25 15:02:14 MSK
Advisory: "Update Modem Manager to new version 1.4.16"

https://abf.rosalinux.ru/build_lists/2758831
https://abf.rosalinux.ru/build_lists/2758832
Comment 2 Vladimir Potapov 2016-11-28 08:22:18 MSK
The update is sent to expanded testing
****************************************
Comment 3 Vladimir Potapov 2016-12-06 19:09:37 MSK
modemmanager-1.4.16-1
https://abf.rosalinux.ru/build_lists/2758831
https://abf.rosalinux.ru/build_lists/2758832
************************ Advisory *********************
Update Modem Manager to new version 1.4.16, fix modem traffic view
*******************************************************
QA Verified